﻿.new-partners-directory .filters {
    padding: 0 0 40px;
}

@media (min-width: 576px) {
    .new-partners-directory .filters .filter-category {
        margin-bottom: 40px;
    }
}

.new-partners-directory .filters .filter-category h4 {
    padding-bottom: 12px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e5e5e5;
    font-weight: 400;
}

.new-partners-directory .filters .filter-category .form-check {
    padding-left: 0;
    margin-bottom: 20px;
}

.new-partners-directory .filters .filter-category .form-check .form-check-input {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
}

.new-partners-directory .filters .filter-category .form-check .form-check-label {
    line-height: 1.2;
    padding-left: 30px;
}

.new-partners-directory .filters .filter-category .form-check .form-check-label::before {
    content: "";
    position: absolute;
    top: 2px;
    left: 0;
    font-size: 2rem;
    width: 20px;
    height: 20px;
    background: url(/images/partner-filter-checkbox.png) no-repeat 0 0;
}

.new-partners-directory .filters .filter-category .form-check .form-check-input:checked + .form-check-label:before {
    background-position: -20px 0;
}

.new-partners-directory .partner-list > ul > li {
    margin-bottom: 30px;
}

.new-partners-directory .partner-list > ul > li .card {
    border-radius: 0;
    transition: all .5s ease;
}

.new-partners-directory .partner-list > ul > li .card .image-box {
    background-color: #f5f5f5;
    padding: 30px 15px;
}

.new-partners-directory .partner-list > ul > li .card .image-box img {
    height: 90px;
    width: auto;
    margin: 0 auto;
    display: block;
    max-width: 100%;
}

.new-partners-directory .partner-list > ul > li .card .card-body {
    padding: 25px 15px 35px;
}

.new-partners-directory .partner-list > ul > li .card h5 {
    font-size: 1.125rem;
    font-weight: 400;
    margin-bottom: 10px;
    color: #333;
}

.new-partners-directory .partner-list > ul > li .card p {
    font-size: 1rem;
    color: grey;
    margin: 0 0 10px;
    line-height: 1.5;
}

.ccm-page .new-partners-directory .partner-list > ul > li .card .card-body .partner-category {
    font-size: 1rem;
    color: grey;
    font-weight: 600;
    margin-bottom: 20px;
}

.new-partners-directory .partner-list > ul > li .card .card-body .partner-category.reseller-partner {
    color: #f9002c;
}


@media (max-width: 576px) {
    .new-partners-directory .filters .filter-category h4:after {
        font-family: FontAwesome;
        content: "\F078";
        position: absolute;
        right: 20px;
        transform: translateY(-50%);
        color: #1c89ca;
        padding-top: 20px
    }
}

@media (max-width: 576px) {
    .new-partners-directory .filters .filter-category h4.expanded:after {
        content: "\F077"
    }
}

@media (max-width: 991px) {
    .new-partners-directory .filters .filter-category h4 {
        font-size: 1rem
    }
}

/*modal*/
 .new-partners-directory .modal {
    z-index: 999999999
}

 .new-partners-directory .modal .modal-dialog .modal-content .modal-header {
    background-color: #f5f5f5
}

 .new-partners-directory .modal .modal-dialog .modal-content .modal-header .logo-container {
    display: block;
    text-align: center;
    width: 100%
}

 .new-partners-directory .modal .modal-dialog .modal-content .modal-header .logo-container img {
    max-width: 100%;
    max-height: 120px;
    width: auto;
    margin: 15px auto;
    display: block;
    height: auto
}

@media only screen and (max-width: 576px) {
     .new-partners-directory .modal .modal-dialog .modal-content .modal-header .logo-container img {
        max-width: 70%
    }
}

 .new-partners-directory .modal .modal-dialog .modal-content .modal-body .detail-container {
    padding: 0 20px
}

 .new-partners-directory .modal .modal-dialog .modal-content .modal-body .detail-container .detail-attribute {
    margin-bottom: 15px
}

 .new-partners-directory .modal .modal-dialog .modal-content .modal-body .detail-container .detail-attribute:first-of-type {
    padding-top: 15px
}

 .new-partners-directory .modal .modal-dialog .modal-content .modal-body .detail-container .detail-attribute a {
    word-wrap: break-word
}

 .new-partners-directory .modal .modal-dialog .modal-content .modal-body .detail-container .detail-attribute p {
    color: #a5a5a5;
    margin-bottom: 0;
    font-size: 1rem;
    line-height: 1.8
}

.new-partners-directory .modal .modal-dialog .modal-content .modal-body .detail-container .detail-attribute p span.attribute-value {
    color: #000
}

.new-partners-directory .modal .modal-dialog .modal-content .modal-body .detail-container .detail-attribute.full p span {
    display: block
}


.steps li {
    margin-bottom: 30px !important;
}

.steps .box {
    height: 100%;
    background: #007cbe;
    color: #fff;
    padding: 30px;
    text-align: left;
}

.steps p {
    font-size: 1rem !important;
    line-height: 1.5rem;
}

.steps p.h1 {
    font-weight: 600;
    margin-bottom: 15px !important;
    font-size: 2.25rem !important;
}

.psign-box {
    padding: 40px 30px;
    text-align: center;
}

.psign-box .price {
    font-size: 1.5rem;
    margin-bottom: 20px;
    color: #0d69b2;
}

.psign-box .price span {
    display: block;
    color: #b0b0b0;
    font-size: 1rem;
    margin-bottom: 10px;
}

.psign-box .price span[data-gs-pricing="vmc_one_yr"] {
    font-size: 1.5rem;
    color: #0d69b2;
    display: inline-block;
}

.psign-box .additional {
    margin: 30px -30px 0px;
    border-top: 1px solid #e5e5e5;
    padding: 30px 10px 0;
    color: #b0b0b0;
    font-weight: 600;
    font-weight: 20px;
}

.psign-box .additional span {
    color: #0d69b2;
}

div.ccm-layout-column-wrapper:before, div.ccm-layout-column-wrapper:after {
    display: table;
    content: "";
    line-height: 0;
}

div.ccm-layout-column {
    float: left;
}

#ccm-layout-column-wrapper-9 div.ccm-layout-column {
    width: 100%;
}

    #ccm-layout-column-wrapper-9 div.ccm-layout-column:last-child div.ccm-layout-column-inner {
        margin-right: 0px;
    }

    #ccm-layout-column-wrapper-9 div.ccm-layout-column:first-child div.ccm-layout-column-inner {
        margin-left: 0px;
    }

#ccm-layout-column-wrapper-9 div.ccm-layout-column-inner {
    margin-right: 0px;
    margin-left: 0px;
}

.code-signing-accordion .accordion-item {
    margin-bottom: 20px;
}

.code-signing-accordion h2.accordion-header {
    font-size: 1.25rem !important;
}

.code-signing-accordion .accordion-body, .code-signing-accordion .accordion-header button {
    width: 100% !important;
    border: 1px solid #d8d8d8;
    padding: 15px 30px;
    text-align: left;
    line-height: 2.125rem;
    position: relative;
}

#ccm-layout-column-wrapper-640 .code-signing-accordion .accordion-header button {
    width: 100% !important;
    border: 1px solid #d8d8d8;
    padding: 15px 110px 15px 15px;
    text-align: left;
    line-height: 2.125rem;
    position: relative;
}

#ccm-layout-column-wrapper-640 .code-signing-accordion .accordion-header button.accordion-button:before {
    display: block;
    content: "";
    background-color: #e8e8e8;
    height: 100%;
    width: 80px;
    position: absolute;
    top: 0;
    right: 0;
}

#ccm-layout-column-wrapper-640 .code-signing-accordion .accordion-header button.accordion-button:after {
    font-size: 1rem !important;
    position: absolute;
    top: 50%;
    right: 40px;
    font-family: FontAwesome;
    content: "\F067" !important;
    box-sizing: border-box;
    width: 34px;
    height: 34px;
    transform: translate(50%, -50%);
    color: #a2a2a2;
    border: 4px solid #a2a2a2;
    border-radius: 34px;
    text-align: center;
    line-height: 1.625rem;
}

#ccm-layout-column-wrapper-640 .code-signing-accordion .accordion-header button.accordion-button:after {
    content: "+";
    font-weight: 900;
    float: right;
    text-decoration: none;
    font-size: 140%;
}

#ccm-layout-column-wrapper-640 .code-signing-accordion .accordion-item:has(.show) button.accordion-button:before {
    background-color: #1172af;
}

#ccm-layout-column-wrapper-640 .code-signing-accordion .accordion-item:has(.show) button.accordion-button:after {
    color: #fff;
    border-color: #fff;
    content: "\F068" !important;
}

#ccm-layout-column-wrapper-640 .code-signing-accordion .accordion-item:has(.show) button.accordion-button {
    color: #fff !important;
    background-color: #137fc3;
}



    .code-signing-accordion .accordion-body, .code-signing-accordion .accordion-header button {
        width: 100% !important;
        border: 1px solid #d8d8d8;
        padding: 15px 30px;
        text-align: left;
        line-height: 2.125rem;
        position: relative;
    }


.enterpriseTheme h1.heading-large, .enterpriseTheme h2.heading-large {
    font-size: 3.75rem !important;
    line-height: 4.5rem !important;
}

#ccm-layout-column-wrapper-9 .code-signing-accordion .accordion-header button.accordion-button:after {
    font-family: FontAwesome;
    font-weight: 600;
    display: block;
    content: "\F067";
    position: absolute;
    top: 25%;
    right: 15px;
}

#ccm-layout-column-wrapper-9 .accordion-item:has(.show) .accordion-button::after {
    content: "\F068" !important;
}

.enterpriseTheme .text-dark {
    color: #101828 !important;
}

.enterpriseTheme h5, .enterpriseTheme h6 {
    font-size: 1.25rem;
}

.enterpriseTheme h1, .enterpriseTheme h2, .enterpriseTheme h3, .enterpriseTheme h4, .enterpriseTheme h5, .enterpriseTheme h6 {
    margin-bottom: 10px;
    color: #333;
    line-height: 1.875rem;
    font-weight: 400;
}

.enterpriseTheme h1, .enterpriseTheme h2 {
    position: relative;
    font-size: 2.25rem;
    line-height: 2.75rem;
    font-weight: 600;
    margin-bottom: 20px;
}

.enterpriseTheme .text-light {
    color: #475467 !important;
}

.enterpriseTheme .btn.btn-lg {
    padding: 12px 18px !important;
}

.enterpriseTheme .btn {
    background-color: #0070cb;
    border: 2px solid hsla(0, 0%, 100%, .12) !important;
    color: #fff !important;
    font-size: 1rem;
    box-shadow: 0 1px 2px 0 rgba(10, 13, 18, .05) !important;
    text-decoration: none;
    margin-bottom: 10px;
    line-height: 1.5rem;
    border-radius: 8px;
    padding: 10px 16px !important;
}

.enterpriseTheme .btn:focus, .enterpriseTheme .btn:hover {
    border: 2px solid hsla(0, 0%, 100%, .12) !important;
    color: #fff !important;
}

.enterpriseTheme .btn:hover {
    text-decoration: none;
    box-shadow: inset 0 0 0 1px rgba(10, 13, 18, .18), inset 0 -2px 0 0 rgba(10, 13, 18, .05), 0 1px 2px 0 rgba(10, 13, 18, .05) !important;
    background-color: #005eae !important;
}

.blueHeaderText {
    font-size: 0.875rem !important;
    line-height: 1.25rem !important;
}

.enterpriseTheme p {
    font-size: 1rem;
    line-height: 1.5rem;
    margin: 0 0 15px;
    color: grey;
}

.enterpriseTheme .blueHeaderText {
    color: #1c89ca;
    font-weight: 600;
}

.enterpriseTheme.left-aligned-list, .enterpriseTheme.left-aligned-list .card_blocks .row {
    justify-content: left !important;
}

.ccm_pages .card_blocks.no-border-cards .shadow {
    box-shadow: none !important;
}

.ccm_pages .card_blocks.no-border-cards .card {
    border: none;
    background: none;
}

.ccm_pages .card_blocks .card {
    transition: all .5s ease;
}

.enterpriseTheme .card {
    text-align: center;
    border: none;
    background: none;
}

.ccm_pages .card_blocks.no-border-cards .card .card-body, .ccm-page .card_blocks.no-border-cards .card .card-body a {
    padding: 0;
}

.ccm_pages .card_blocks .card .card-body {
    padding: 2rem;
}

.enterpriseTheme.left-aligned-list .card-body {
    text-align: left;
}

.enterpriseTheme .card .card-body {
    padding: 15px 15px 45px;
    min-height: 187px;
}

.enterpriseTheme.left-aligned-list .card-body i {
    margin-bottom: 20px !important;
}

.enterpriseTheme.left-aligned-list .card-body h3, .enterpriseTheme.left-aligned-list .card-body h4, .enterpriseTheme.left-aligned-list .card-body h5 {
    font-size: 1.125rem !important;
    line-height: 1.75rem;
    font-weight: 600;
    color: #101828 !important;
}

.enterpriseTheme h3 {
    font-size: 1.825rem;
}

.ccm_pages .card_blocks .card .card-body p {
    line-height: 2.125rem;
}

.enterpriseTheme.left-aligned-list .card-body p {
    line-height: 24px !important;
    color: #475467 !important;
}

.ccm_pages .card_blocks p {
    line-height: 2rem;
}

main .btn.btn-orange {
    background: #f07032 !important;
    text-decoration: none;
}

@media (max-width: 767px) {
    ul.green-listing {
        padding: 0px 0px 0px;
    }
}

@media screen and (max-width: 768px) {
    main .btn {
        white-space: pre-wrap;
    }
}

.ccm_pages.ccm-custom-style-main-62128 .logo-slider-callout.no-background {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}


@media (min-width: 992px) {
    .ccm-pages .cab-list-navigation .page-navigation > li:not(:last-of-type):hover ul,
    .ccm-pages .cab-list-navigation .page-navigation > li:not(:last-of-type):hover:after,
    .ccm-pages .cab-list-navigation .page-navigation > li:not(:last-of-type):hover:before {
        display: block !important;
    }
}

@media (min-width: 992px) {
    .ccm-pages .cab-list-navigation .page-navigation > li:before {
        background-color: #fff;
        bottom: 0;
        box-shadow: 0 0 6px rgba(0, 0, 0, .24);
        content: "";
        display: none;
        left: 0;
        position: absolute;
        right: 0;
        top: -2px;
    }
}

@media (min-width: 992px) {
    .ccm-pages .page-navigation-wrapper .page-navigation > li:not(:first-of-type):not(:last-of-type):before {
        background-color: #fff;
        bottom: 0;
        box-shadow: 0 0 6px rgba(0, 0, 0, .24);
        content: "";
        display: none;
        left: 0;
        position: absolute;
        right: 0;
        top: -2px;
    }
}

.ccm-pages .cab-list-navigation .page-navigation > li.date-filter.active:before {
    background-color: #fff;
    bottom: 0;
    box-shadow: 0 0 6px rgba(0, 0, 0, .24);
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: -2px;
}

.ccm-pages .page-navigation-wrapper .page-navigation > li.date-filter.active:not(:first-of-type):not(:last-of-type):after {
    background-color: #fff;
    bottom: 0;
    content: "";
    display: block;
    height: 6px;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 3;
}

@media (min-width: 992px) {
    .ccm-pages .page-navigation-wrapper .page-navigation > li:not(:first-of-type):not(:last-of-type):after {
        background-color: #fff;
        bottom: 0;
        content: "";
        display: none;
        height: 6px;
        left: 0;
        position: absolute;
        right: 0;
        z-index: 3;
    }
}

@media (min-width: 992px) {
    .ccm-pages .cab-list-navigation .page-navigation > li:after {
        background-color: #fff;
        bottom: 0;
        content: "";
        display: none;
        height: 6px;
        left: 0;
        position: absolute;
        right: 0;
        z-index: 3;
    }
}

.ccm-pages .page-navigation-wrapper .page-navigation > li > a:after {
    border-bottom: 2px solid #fff;
    content: "";
    display: block;
    margin-top: 8px;
}

.ccm-pages .page-navigation-wrapper .page-navigation > .date-filter:not(:first-of-type) ul.show-date-filter {
    display: block !important;
}

.ccm-pages .page-navigation-wrapper .page-navigation > li.date-filter.active > ul {
    padding: 20px !important;
}

@media (min-width: 992px) {
    .ccm-pages .page-navigation-wrapper .page-navigation > li > ul {
        background-color: #fff;
        font-weight: 300;
        left: 0;
        padding: 13px 34px 27px 18px;
        position: absolute;
        top: 100%;
        z-index: 2;
    }
}

@media (min-width: 992px) {
    .ccm-pages .page-navigation-wrapper .page-navigation > li > ul:after {
        background-color: #fff;
        bottom: -2px;
        box-shadow: 0 0 6px rgba(0, 0, 0, .24);
        content: "";
        display: block;
        left: 0;
        position: absolute;
        right: 0;
        top: 0;
    }
}

.ccm-pages .page-navigation-wrapper .page-navigation > li > ul {
    display: none;
}

@media (min-width: 992px) {
    .ccm-pages .page-navigation-wrapper .page-navigation > li > ul > li {
        position: relative;
        white-space: nowrap;
        z-index: 2;
    }
}

@media (min-width: 1200px) {
    .ccm-pages .page-navigation-wrapper .page-navigation > li > a {
        color: #0d69b2;
        padding: 33px 15px 25px;
    }
}

.ccm-pages .page-navigation-wrapper .page-navigation > li.date-filter ul li select {
    border: 1px solid #dee2e6;
    padding: 10px 20px;
}

.ccm-pages.page-template-cab-list .cab-list-navigation a, .ccm-pages.page-template-cab-list .cab-list-navigation select {
    cursor: pointer !important;
}

.ccm-pages.page-template-cab-list .cab-list-navigation a, .ccm-pages.page-template-cab-list .cab-list-navigation select {
    cursor: pointer !important;
}

div.ccm-block-page-list-wrapper {
    position: relative;
}

div.ccm-block-page-list-page-entry, 
div.ccm-block-page-list-page-entry-horizontal {
    margin-bottom: 10px;
}

.page-template-cab-list .ccm-block-page-list-page-entry-text {
    border-bottom: 1px solid rgba(0, 0, 0, .15);
    margin-bottom: 30px;
    padding-bottom: 30px;
}

div.ccm-block-page-list-page-entry-text div.ccm-block-page-list-title {
    font-weight: 700;
}

.page-template-cab-list .ccm-block-page-list-title {
    font-weight: 400 !important;
    margin-bottom: 15px;
}

.page-template-cab-list .ccm-block-page-list-title a {
    color: #333 !important;
    font-size: 1.25rem;
    line-height: 1.3;
    text-decoration: none !important;
}

.page-template-cab-list .ccm-block-page-list-title a:hover {
    color: #1c89ca !important;
}

.page-template-cab-list .ccm-block-page-list-date {
    color: #a5a5a5;
    padding-bottom: 10px;
}

.page-template-cab-list .ccm-block-page-list-description {
    font-size: 1rem;
    line-height: 2.125rem;
}

.page-template-cab-list .ccm-block-page-list-description {
    margin-bottom: 10px;
}
